.summaryContent {
    margin: 1rem 0 1rem 0;
    border-top: solid #D5D5D5 1px;
    border-bottom: solid #D5D5D5 1px;
    flex-direction: column;
    justify-content: space-evenly;
    width: 100%;
    display: flex;
    padding: 1rem 0;
    gap: 1rem
}

.summary {
    display: flex;
    justify-content: space-between;
}

.congrats {
    text-align: center;
    height: 2.25rem;
    color: #3D7820;
    background-color: #D2FDAF;
    border-radius: 5rem;
    width: 19rem;
    margin: 0 auto;
    display: flex;
}

.congrats p {
    margin: auto;
    font-size: 0.87rem;
}